body {
	font-size: 14px;
	font-family: tahoma;
}

div {
	height: 99% width :   99%;
	vertical-align: middle;
	text-align: center;
	margin-top: 200px;
}

table {
	color: #327da7;
}

.submitbutton {
	margin-top: 20px;
	margin-left:50px;
}

.in {
	border: 1px solid #d1caba;
	width: 200px;
	height: 22px;
	background-color: #ffffff;
}